/*********************************************************
* Copyright (C), 2024-2030
* 文件名:	main.c
* 作  者:	
* 版  本:	
* 日  期:	
* 描  述:	timer2 模式0重载模式
* 备  注: 出厂默认IIC烧录口为P16-SDA、P11-SCL  
**********************************************************/
#include "BL51F003T.h"	
#include "stdio.h"
#include "main.h"
/**
	* @brief  Timer2重载模式
  * @param  None
  * @retval None
	*/
void main()
{    
//	xram_clear();			//手动清RAM
	delay_ms(100);
	SYS_HRC_27M;				//主频27M 
//	WDT_RST_1000MS;				//WDT复位，时间为1s
//	WDT_OPEN;							//刷新WDT
	P03_FUN_OUTPUT;				//P03输出使能	
	P02_FUN_OUTPUT;				//P02输出使能	

#if (TIMER2_RELOAD_MODE == 0) 
	timer2_reload_mode0(); //Timer2重载模式0
#elif (TIMER2_RELOAD_MODE == 1) 
	timer2_reload_mode1(); //Timer2重载模式1
#endif
	INT_TIMER2;					//TIME2中断配置
	while(1)
	{
		delay_ms(10);
	}
}  